table {
  border-collapse: collapse;
}
th, td {
  padding: 0.15rem;
  border-right: 1px #797979 solid;
}
tbody tr:hover {
  background: yellow;
}
.container{
        width:200%;
      }
.table {
  width:100%;
  border-right: 1px #000 solid;
  }
  tr:nth-child(odd) {
    background-color: lighten(#f0f3f5, 2%);
  }